Subject: Re: [PATCH net-next v5 00/13] Introduce PHY listing and link_topology tracking

From: Jakub Kicinski <[email-masked]>
Date: Thu, 4 Jan 2024 16:56:09 -0800

On Thu, 4 Jan 2024 15:50:40 -0800 Florian Fainelli wrote:
> > The netlink handling looks a bit wobbly to me.
> > I commented best I could in the 20min I had to look at this code :(
> > I think it'd be best to revert, if you don't mind, because reviewing
> > incremental fixes will get even harder.  
> 
> +1

Okay, let's say that the three of us - Florian, Russell
and I are a quorum? :) Reverted.